Firefox dính lỗi bảo mật nghiêm trọng, phải nâng cấp ngay

0 Thanh Niên Online
(TNO) Đại diện của hãng Mozilla vừa thông báo các phiên bản duyệt web Firefox cũ đang gặp phải một lỗ hổng bảo mật nghiêm trọng, có thể khiến tin tặc lợi dụng trình duyệt web này tấn công người dùng.

(TNO) Đại diện của hãng Mozilla vừa thông báo các phiên bản duyệt web Firefox cũ đang gặp phải một lỗ hổng bảo mật nghiêm trọng, có thể khiến tin tặc lợi dụng trình duyệt web này tấn công người dùng.

Firefox dính lỗi bảo mật nghiêm trọng, phải nâng cấp ngay - ảnh 1Mozilla đang khuyến cáo người dùng sử dụng bản Firefox mới nhất để khắc phục lỗ hổng bảo mật - Ảnh: AFP
Theo CNET, ông Daniel Veditz - quản lý bộ phận bảo mật của Mozilla cho biết một lỗ hổng nghiêm trọng đã bị khai thác thông qua việc nhúng trong quảng cáo trên trang web tin tức ở Nga thông qua trình duyệt Firefox, và tin tặc có thể lấy tập tin cá nhân của người dùng để tải lên máy chủ từ xa.

Lỗ hổng này được xác định là khai thác qua tính năng PDF trên Firefox, do đó người dùng sử dụng phiên bản di động hay những phiên bản không tích hợp tính năng này (là các bản Firefox cũ) sẽ không bị ảnh hưởng.

Tuy nhiên, các phiên bản Firefox mới gần đây đều đã tích hợp khả năng đọc PDF trên trình duyệt vì thế nguy cơ người dùng bị khai thác lỗ hổng khi sử dụng trình duyệt web này là rất lớn.

Theo khuyến cáo của Mozilla, hiện hãng đã khắc phục được lỗ hổng bảo mật nói trên và để an toàn, người dùng cần phải thực hiện việc nâng cấp lên bản Firefox mới nhất là 39.0.3.

Bình luận

Gửi bình luận
Ý kiến của bạn sẽ được biên tập trước khi đăng. Xin vui lòng gõ tiếng Việt có dấu
  • Tối thiểu 10 chữ
  • Tiếng Việt có dấu
  • Không chứa liên kết

VIDEO ĐANG XEM NHIỀU

Đọc thêm